﻿body { font-family:"Lato",Tahoma,Arial; overflow-x:hidden;}

.flex-equal > * {
  flex: 1;
}
@media (min-width: 768px) {
  .flex-md-equal > * {
    flex: 1;
  }
}

footer a { color:#fff!important; }
footer a:hover { color:#ddd!important; }
footer h6 { color:#ccc; }

.py-8{padding-bottom:4.5rem!important;padding-top:4.5rem!important}@media(min-width:576px){.py-sm-8{padding-bottom:4.5rem!important;padding-top:4.5rem!important}}@media(min-width:768px){.py-md-8{padding-bottom:4.5rem!important;padding-top:4.5rem!important}}@media(min-width:992px){.py-lg-8{padding-bottom:4.5rem!important;padding-top:4.5rem!important}}@media(min-width:1200px){.py-xl-8{padding-bottom:4.5rem!important;padding-top:4.5rem!important}}@media(min-width:1400px){.py-xxl-8{padding-bottom:4.5rem!important;padding-top:4.5rem!important}}.bsb-timeline-3{--bsb-tl-color:var(--bs-primary-bg-subtle);--bsb-tl-circle-color:var(--bs-primary);--bsb-tl-circle-border-color:var(--bs-warning);--bsb-tl-circle-size:26px;--bsb-tl-circle-border-size:4px;--bsb-tl-circle-offset:13px;--bsb-tl-indicator-color:var(--bs-white)}.bsb-timeline-3 .timeline{list-style:none;margin:0;padding:0;position:relative}.bsb-timeline-3 .timeline:after{background-color:var(--bsb-tl-color);bottom:0;content:"";left:0;margin-left:-1px;position:absolute;top:0;width:2px}@media(min-width:768px){.bsb-timeline-3 .timeline:after{left:50%}}.bsb-timeline-3 .timeline>.timeline-item{margin:0;padding:0;position:relative}.bsb-timeline-3 .timeline>.timeline-item:after{background:var(--bsb-tl-circle-color);border:var(--bsb-tl-circle-border-size) solid var(--bsb-tl-circle-border-color);border-radius:50%;content:"";height:var(--bsb-tl-circle-size);left:calc(var(--bsb-tl-circle-offset)*-1);position:absolute;top:calc(30% - var(--bsb-tl-circle-offset));width:var(--bsb-tl-circle-size);z-index:1}.bsb-timeline-3 .timeline>.timeline-item .timeline-body{margin:0;padding:0;position:relative}.bsb-timeline-3 .timeline>.timeline-item .timeline-content{padding:0 0 2.5rem 2.5rem;position:relative}.bsb-timeline-3 .timeline>.timeline-item .timeline-indicator{position:relative}.bsb-timeline-3 .timeline>.timeline-item .timeline-indicator:after{border-width:1px;border:10px solid var(--bsb-tl-indicator-color);border-color:transparent var(--bsb-tl-indicator-color) transparent transparent;border-left-width:0;content:"";left:calc(2.5rem - 10px);position:absolute;top:calc(30% - var(--bsb-tl-circle-offset));z-index:2}@media(min-width:768px){.bsb-timeline-3 .timeline>.timeline-item{overflow:hidden;width:50%}.bsb-timeline-3 .timeline>.timeline-item .timeline-content{padding:2.5rem}.bsb-timeline-3 .timeline>.timeline-item.left{left:0}.bsb-timeline-3 .timeline>.timeline-item.left:after{left:auto;right:calc(var(--bsb-tl-circle-offset)*-1)}.bsb-timeline-3 .timeline>.timeline-item.left .timeline-indicator:after{border-width:1px;border:10px solid var(--bsb-tl-indicator-color);border-color:transparent transparent transparent var(--bsb-tl-indicator-color);border-right-width:0;left:auto;right:calc(2.5rem - 10px)}.bsb-timeline-3 .timeline>.timeline-item.right{left:50%}}
.carousel-caption { text-shadow:4px 4px 12px rgba(51, 51, 51, 1);}
.carousel-caption h5 { font-size: 2.5rem;}
.carousel-caption p { font-size: 1.25rem;}

.cookkie-consent {
	position:fixed;
	bottom:0;
	left:0;
	right:0;
	z-index:99999!important;
}

.bg-dblue {
	background-color:#1a2134;
}
.btn-gold {
	background-color:#ba9c5e;
	color:#eee;
}
.btn-gold:hover {
	background-color:#ba900b;
	color:#fff;
}

.menurow a:hover {
	background-color:#eee;
}
a {
	text-decoration:none;
}
.btn-closex {
	position:absolute;
	top:20px;
	right:20px;
	width:32px;
	height:32px;
	background-color:#eee;
	border-radius:50%;
}

.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}

.cartmodalbtn span {
	font-size:1rem;
	line-height:30px;
	height:1rem;
}

.cartsummary td, .cartsummary th {
	font-size:0.75rem;
}

.removecart {
	color:#c00;
	font-size:1rem;
	font-weight:bold;
}


.menurow .menuimg {
	background-size:100% auto;
	background-position:top center;
	position:relative;
	border:1px solid #ddd;
	height:100%;
}
/*
@media (min-width: 768px) {
	.menurow .menuimg {
		background-size:auto 100%;
		background-position:center center;
	}
}

.menurow .order-md-2 {
	min-height:180px;
}
*/
.menurow .menuimg .menuplus {
	width:40px;
	height:40px;
	line-height:40px;
	text-align:center;
	display:block;
	position:absolute;
	bottom:30px;
	right:30px;
	border:1px solid #c00;
	background-color:#fff;
	border-radius:50%;
	vertical-align:middle;
}
.menurow a:hover .menuimg .menuplus {
	/*background-color:#FF7D63;*/
}
.modal-footer--sticky {
  position: sticky;
  bottom: 0;
  background-color: inherit; /* [1] */
  z-index: 1055; /* [2] */
}

.orderbtn span {
	font-size:1rem;
	line-height:30px;
	height:1rem;
}
.foodivi {
	min-height:148px;
}
@media (min-width: 768px) {
	.foodivi {
		min-height:180px;
	}
}
.menuspot {
	font-size: .875em;
	color:#707070;
}
@media (max-width: 768px) {
	.menuspot {
		hyphens: auto;
		-webkit-line-clamp: 2;
		text-overflow: ellipsis;
		-webkit-box-orient: vertical;
		display: -webkit-box;
		overflow: hidden;
	}
}
.upper {
}